## maven-ear-plugin 2.3.2

=== debian/changelog ===
maven-ear-plugin (2.3.2-3) unstable; urgency=low

  * Team upload.
  * Remove hard-coded version of dependencie on maven-surefire-plugin.
    (Closes: #645370).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Make copyright file DEP-5 compliant.
  * Fix clean target to allow "two in a row" builds.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 15 Oct 2011 10:26:16 -0430

maven-ear-plugin (2.3.2-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Add Build-Depends-Indep: libmaven-plugin-tools-java.
  * Add debian/TODO (fix the tests).

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Aug 2011 23:28:11 +0200

maven-ear-plugin (2.3.2-1) unstable; urgency=low

  * Initial release (Closes: #540056)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 29 Jul 2009 13:12:13 +0100
