## maven-ear-plugin 2.8

=== debian/changelog ===
maven-ear-plugin (2.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New build dependency on junit4
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Swicth to debhelper level 9
  * debian/copyright: Updated the Format URI
  * Moved the package to Git
  * Build with the DH sequencer instead of CDBS
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 15:06:50 +0100
