=== debian/control ===
Source: maven-ear-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: junit4,
                     libmaven-antrun-plugin-java (>= 1.3),
                     libmaven-archiver-java,
                     libmaven-filtering-java,
                     libmaven-invoker-plugin-java (>= 1.3),
                     libmaven-plugin-tools-java,
                     libmaven-verifier-java,
                     libmaven2-core-java,
                     libplexus-utils-java,
                     libsurefire-java (>= 2.4.3),
                     libxmlunit-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-ear-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-ear-plugin.git
Homepage: http://maven.apache.org/plugins/maven-ear-plugin/

Package: libmaven-ear-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven EAR Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Maven EAR plugin generates a J2EE Enterprise Archive (EAR) file.
